| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csEngineTools Member List

This is the complete list of members for csEngineTools, including all inherited members.

FindScreenTarget(const csVector2 &pos, float maxdist, iCamera *camera, iCollideSystem *cdsys=0) | csEngineTools | `[static]`
FindShortestDistance(const csVector3 &source, iSector *sourceSector, const csVector3 &dest, iSector *destSector, float maxradius, bool accurate=false) | csEngineTools | `[static]`